package com.example.asdfasdfawf

import com.example.modifier.model.SocketCallback
import com.example.modifier.model.TaskExecutionResult
import com.example.modifier.serializer.Json
import kotlinx.serialization.encodeToString
import org.apache.commons.io.FileUtils
import org.junit.Test
import java.io.File

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun test1() {
        println(
            Regex("与.*的聊天对话").matches(null ?: "")
        )
    }

    private fun socketCallback(data: TaskExecutionResult) {

    }
}